Glossword 'index.php Local File Include Vulnerability

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1088925 漏洞类型 Input Validation Error
发布时间 2009-06-24 更新时间 2009-06-26
CVE编号 N/A CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/35483
|漏洞详情
漏洞细节尚未披露
|受影响的产品
Glossword Glossword 1.8.11